@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
@keyframes progress {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}
@media (max-width: 1200px) {
  .navbar-header {
    float: none;
  }

  .navbar-left, .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-collapse {
    border-top: 1px solid transparent !important;
    box-shadow: none;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }

  .navbar-nav > li {
    float: none;
  }

  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .collapse.in {
    display: block !important;
  }

  .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-right: -13px;
    margin-left: -13px;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
  }

  .navbar-default .navbar-toggle {
    border: 0;
  }
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}

.navbar {
  margin-bottom: 0;
  border-radius: 0;
  min-height: auto;
}

.nav > li > a:hover, .nav > li > a:focus {
  text-decoration: inherit;
  background-color: transparent !important;
}

.nav-tabs {
  border-bottom: 0;
}

.nav-tabs > li > a {
  margin-right: 0;
  line-height: inherit;
  border: 0;
  border-radius: 0;
  padding: 0;
  text-decoration: none;
}

.nav-tabs > li > a:hover {
  border-color: rgba(39, 172, 248, 0.3);
  text-decoration: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: inherit;
  background-color: inherit;
  border-top: inherit;
  border-left: inherit;
  border-right: inherit;
  border-bottom: 2px solid #27ACF8;
}

ul.pagination {
  clear: both;
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding-left: 0;
  text-align: center;
  margin-bottom: 100px !important;
  border-radius: 0;
}

.pagination > li {
  display: inline-block;
}

.pagination > li > a, .pagination > li > span {
  position: relative;
  float: left;
  width: 32px;
  height: 32px;
  text-align: center;
  padding: 0 !important;
  margin-left: -1px;
  line-height: 32px;
  text-decoration: none;
  background-color: transparent;
  border: 0 !important;
  color: #333;
  display: block;
}

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
  z-index: 2;
  background-color: transparent;
  border-color: transparent;
  color: #2F80ED;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
  margin-left: 0;
  border-radius: 0;
  font-size: 0;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0;
  font-size: 0;
}

.pagination > li:first-child > a {
  background-image: url("../images/arrow-blue.svg");
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(-180deg);
}

.pagination > li:first-child > span {
  background-image: url("../images/disabled-arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
}

.pagination > li:last-child > a {
  background-image: url("../images/arrow-blue.svg");
  background-position: center;
  background-repeat: no-repeat;
}

.pagination > li:last-child > span {
  background-image: url("../images/disabled-arrow.svg");
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(-180deg);
}

.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover,
.pagination > .active > span:focus {
  z-index: 3;
  cursor: default;
  background-color: #2F80ED !important;
  color: #FFF;
  border-color: transparent;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  cursor: default;
  background-color: transparent;
  border-color: transparent;
  color: #828282;
}

.btn:active, .btn.active {
  box-shadow: none;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background: #27ACF8;
}

.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
  outline: 0;
}

.dropdown-menu {
  right: 0;
  left: auto;
}

.dropdown-menu > li > a {
  padding: 10px 20px;
}

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.vertical-align {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.medium {
  font-weight: 500;
}

.regular {
  font-weight: 400;
}

.italic {
  font-style: italic;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-20 {
  margin-top: 20px;
}

.mb-23 {
  margin-bottom: 23px;
}

.mt-10 {
  margin-top: 10px;
}

.flex {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.vertical-top {
  align-items: flex-start;
}

.space-between {
  justify-content: space-between;
}

.gray {
  color: #828282;
}

.blue {
  background-color: #27ACF8;
}

.yellow {
  background-color: #E9B516;
}

.extra-bold {
  font-weight: 900;
}

html, body {
  color: #333;
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

:focus {
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
}

a:not(.btn) {
  color: #2F80ED;
  text-decoration: none;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
  color: #2F80ED;
  text-decoration: underline;
  outline: none;
}
a:not(.btn).link-footer {
  color: #FFF;
  text-decoration: underline;
  font-size: 16px;
  line-height: 24px;
}
a:not(.btn).link-footer:hover, a:not(.btn).link-footer:focus, a:not(.btn).link-footer:active {
  text-decoration: none;
}

.btn {
  display: inline-block;
  font-size: 16px;
  line-height: 24px;
  height: 50px;
  padding: 12px 24px;
  text-transform: uppercase;
  border: 1px solid transparent;
  border-radius: 0;
  text-align: center;
}
.btn.btn-primary {
  background: #2F80ED;
  color: #FFF;
  border: 1px solid #2F80ED;
  -webkit-box-shadow: 0 0 41px rgba(47, 128, 237, 0.7);
  -moz-box-shadow: 0 0 41px rgba(47, 128, 237, 0.7);
  box-shadow: 0 0 41px rgba(47, 128, 237, 0.7);
}
.btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:hover {
  background: #00306C;
  border: 1px solid #00306C;
  color: #FFF;
}

.wrap {
  width: 100%;
  overflow-x: hidden;
}

.container {
  width: 100%;
  max-width: 1392px;
  padding: 0;
}
@media (max-width: 1400px) {
  .container {
    width: 98%;
  }
}

.icon {
  display: inline-block;
  vertical-align: middle;
}
.icon.icon-tw {
  width: 22px;
  height: 22px;
  background: url("../images/icon-tw-white.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}
.icon.icon-fb {
  width: 22px;
  height: 22px;
  background: url("../images/icon-fb-white.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}
.icon.icon-insta {
  width: 22px;
  height: 22px;
  background: url("../images/icon-insta-white.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}
.icon.icon-drop {
  width: 28px;
  height: 41px;
  background: url("../images/icon-red-drop.svg") no-repeat;
  background-size: contain;
}
.icon.icon-people {
  width: 45px;
  height: 54px;
  background: url("../images/icon-people.svg") no-repeat;
  background-size: contain;
}

h1 {
  font-weight: 900;
  font-size: 104px;
  line-height: 104px;
  text-transform: uppercase;
  color: #333;
  max-width: 660px;
}
@media (max-width: 900px) {
  h1 {
    font-size: 90px;
    max-width: 100%;
  }
}
@media (max-width: 700px) {
  h1 {
    font-size: 37px;
    line-height: 43px;
  }
}

h2 {
  font-weight: 900;
  font-size: 90px;
  line-height: 105px;
  text-transform: uppercase;
  max-width: 890px;
  margin: 0 auto;
}
@media (max-width: 900px) {
  h2 {
    font-size: 70px;
    line-height: 82px;
  }
}
@media (max-width: 700px) {
  h2 {
    font-size: 32px;
    line-height: 38px;
    padding: 0 16px;
  }
}

h3 {
  font-weight: 900;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  margin-bottom: 12px;
}

.wrap-marquee {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .wrap-marquee {
    display: none;
  }
}

.marquee {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 7px 0 6px;
}
.marquee span {
  color: #FFF;
  font-size: 18px;
  line-height: 27px;
  padding-right: 30px;
  display: inline-block;
  max-width: 100%;
}

.wrapper-block {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 950px;
  padding: 48px 30px;
  margin: auto;
  background-color: #FFF;
}
@media (max-width: 1200px) {
  .wrapper-block {
    flex-direction: column;
    padding: 0;
  }
}

.content-inner {
  display: inline-block;
  vertical-align: top;
  width: calc(100% / 2 - 35px);
}
@media (max-width: 1200px) {
  .content-inner {
    width: 100%;
    margin-top: 48px;
  }
}
@media (max-width: 700px) {
  .content-inner {
    margin-top: 24px;
    margin-bottom: 16px;
    padding: 0 16px;
  }
}
.content-inner p {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 27px;
}

.first-letter {
  font-size: 90px;
  display: inline-block;
}
@media (max-width: 700px) {
  .first-letter {
    font-size: 32px;
  }
}

.header {
  position: fixed;
  z-index: 10;
  height: 98px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  left: 0;
  top: 0;
  width: 100%;
  padding-top: 20px;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 1550px) {
  .header {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.header.fixed {
  background-color: #444;
}
.header .button-block {
  visibility: hidden;
  width: 215px;
}
.header .button-block .btn {
  width: 100%;
}

.social-block {
  margin-left: 15px;
}
.social-block .link {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
.social-block .link.link-fb {
  width: 22px;
  height: 22px;
  background: url("../images/icon-fb.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}
.social-block .link.link-insta {
  width: 22px;
  height: 22px;
  background: url("../images/icon-insta.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}
.social-block .link.link-tw {
  width: 22px;
  height: 22px;
  background: url("../images/icon-tw.svg") no-repeat;
  background-size: contain;
  cursor: pointer;
}

.header-tablet {
  display: none;
}
.header-tablet.fixed {
  background-color: #444;
}

.header-mobile {
  display: none;
}
.header-mobile.fixed {
  background-color: #444;
}

.logoLink {
  display: block;
  width: 192px;
  height: 79px;
  background-image: url("../images/logoNoosphere.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 1500px) {
  .logoLink {
    width: 146px;
    height: 60px;
  }
}
@media (max-width: 1300px) {
  .logoLink {
    width: 110px;
    height: 46px;
  }
}
@media (max-width: 1200px) {
  .logoLink {
    width: 192px;
    height: 79px;
  }
}

.fixed {
  padding-top: 10px;
}
.fixed .logoLink {
  display: block;
  width: 192px;
  height: 79px;
  background-image: url("../images/logoNoosphere-black.svg");
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 1500px) {
  .fixed .logoLink {
    width: 146px;
    height: 60px;
  }
}
@media (max-width: 1300px) {
  .fixed .logoLink {
    width: 110px;
    height: 46px;
  }
}
@media (max-width: 1200px) {
  .fixed .logoLink {
    width: 192px;
    height: 79px;
  }
}
.fixed .main-menu li a {
  color: #FFF;
}
.fixed .main-menu li:hover a {
  color: #2F80ED;
}
.fixed .button-block {
  visibility: visible;
}
.fixed .button-block .btn {
  width: 215px;
  text-align: center;
}
.fixed .social-block .link.link-fb {
  background: url("../images/icon-fb-white.svg") no-repeat;
}
.fixed .social-block .link.link-insta {
  background: url("../images/icon-insta-white.svg") no-repeat;
}
.fixed .social-block .link.link-tw {
  background: url("../images/icon-tw-white.svg") no-repeat;
}

.main-menu {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}
.main-menu li {
  display: inline-block;
  vertical-align: middle;
}
.main-menu li a {
  display: block;
  color: #333;
  font-size: 18px;
  line-height: 20px;
  text-decoration: none;
  text-align: left;
}
.main-menu li a small {
  display: block;
  font-size: 14px;
  line-height: 15px;
  color: #828282;
  font-style: italic;
}
.main-menu li:hover a {
  color: #2F80ED;
}
.main-menu li.active a {
  color: #2F80ED;
  text-decoration: none;
}

.menu-page {
  margin-left: -225px;
}
@media (max-width: 1600px) {
  .menu-page {
    margin-left: 0;
  }
}
@media (max-width: 1500px) {
  .menu-page {
    margin-left: -170px;
  }
}
@media (max-width: 1300px) {
  .menu-page {
    margin-left: -137px;
  }
}
@media (max-width: 1200px) {
  .menu-page {
    margin-left: 0;
  }
}
.menu-page .container {
  width: 100%;
  max-width: 750px;
}
@media (max-width: 1200px) {
  .menu-page .container {
    max-width: 100%;
  }
}
.menu-page .navbar {
  margin-top: 15px;
}

.content {
  width: 100%;
  min-height: calc(100vh - 152px);
  position: relative;
  padding-top: 98px;
}

.main {
  min-height: calc(100vh - 98px);
  position: relative;
  padding-bottom: 100px;
}
@media (max-width: 1200px) {
  .main {
    min-height: calc(100% - 98px);
    padding-bottom: 24px;
  }
}
.main .wrap-title {
  max-width: 890px;
  margin: 135px auto 0;
}
@media (max-width: 1550px) {
  .main .wrap-title {
    margin: 80px auto 0;
  }
}
@media (max-width: 700px) {
  .main .wrap-title {
    margin: 0 auto;
    padding: 0 16px;
  }
}
.main ul {
  list-style: none;
  padding: 0;
  margin: 19px auto;
  max-width: 890px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
@media (max-width: 900px) {
  .main ul {
    max-width: 100%;
  }
}
@media (max-width: 700px) {
  .main ul {
    flex-direction: column;
    padding: 0 16px;
  }
}
.main ul li {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% / 2 - 45px);
}
@media (max-width: 900px) {
  .main ul li {
    width: calc(100% / 2 - 12px);
  }
}
@media (max-width: 700px) {
  .main ul li {
    width: 100%;
    margin-bottom: 20px;
  }
}
.main p {
  font-size: 18px;
  line-height: 20px;
}
.main .btn {
  display: block;
  width: 100%;
  max-width: 890px;
  margin: 58px auto 0;
}
@media (max-width: 700px) {
  .main .btn {
    margin: 30px auto 0;
  }
}

.about {
  padding-top: 30px;
  position: relative;
}
@media (max-width: 900px) {
  .about {
    padding-top: 40px;
  }
}
.about .image {
  position: absolute;
}
@media (max-width: 1550px) {
  .about .image {
    left: 24px;
  }
}
@media (max-width: 1200px) {
  .about .image {
    position: relative;
    left: 0;
  }
  .about .image img {
    max-width: 100%;
    height: auto;
  }
}
.about .wrapper-block {
  position: relative;
  z-index: 1;
  margin-top: 495px;
  padding-bottom: 0;
}
@media (max-width: 1200px) {
  .about .wrapper-block {
    margin-top: 40px;
  }
}
.about .btn {
  display: block;
  width: 100%;
  max-width: 890px;
  margin: 30px auto 0;
  position: relative;
  z-index: 2;
}

.gallery-virtual {
  display: block;
  max-width: 889px;
  width: 100%;
  height: auto;
  max-height: 435px;
  margin: 0 auto 30px;
  overflow: hidden;
}
.gallery-virtual .link-gallery-virtual {
  display: block;
  -webkit-transition: 2s;
  transition: 1s;
}
.gallery-virtual .link-gallery-virtual img {
  width: 100%;
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
}
.gallery-virtual:hover .link-gallery-virtual {
  transform: scale(1.01, 1.01);
}

.main-video {
  max-width: 98%;
  width: 890px;
  height: 460px;
  margin: 30px auto;
}
.main-video iframe {
  width: 100%;
  height: 100%;
}

.history, .photo,
.about-us, .catalog {
  padding-top: 100px;
}
@media (max-width: 700px) {
  .history, .photo,
  .about-us, .catalog {
    padding-top: 30px;
  }
}

.history .image {
  text-align: center;
}
@media (max-width: 1200px) {
  .history .image img {
    width: 100%;
    height: auto;
  }
}

.photo .inner-block-list {
  padding: 132px 210px 92px 290px;
  margin-top: 34px;
}
@media (max-width: 1400px) {
  .photo .inner-block-list {
    padding: 132px 210px 92px 220px;
  }
}
@media (max-width: 1352px) {
  .photo .inner-block-list {
    padding: 132px 100px 92px;
  }
}
@media (max-width: 900px) {
  .photo .inner-block-list {
    padding: 90px 150px;
  }
}
@media (max-width: 700px) {
  .photo .inner-block-list {
    padding: 43px 24px;
  }
}
.photo ul {
  list-style: none;
  padding: 0;
  width: 100%;
  margin: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
@media (max-width: 1025px) {
  .photo ul {
    flex-direction: column;
  }
}
.photo ul li {
  display: inline-flex;
  align-items: center;
  color: #FFF;
  font-size: 18px;
  margin-bottom: 24px;
  width: calc(100% / 2 - 10px);
}
@media (max-width: 1352px) {
  .photo ul li {
    margin: 0 0 24px;
  }
}
@media (max-width: 900px) {
  .photo ul li {
    width: 100%;
    display: flex;
  }
}
.photo ul li div {
  padding-left: 18px;
  max-width: 340px;
}
.photo ul .icon {
  min-width: 45px;
}
.photo ul .icon.icon-drop {
  background-position: right;
  margin-bottom: 34px;
}
@media (max-width: 900px) {
  .photo ul .icon.icon-drop {
    background-position: center;
    margin-bottom: unset;
  }
}

.footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 70px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #333;
  padding-left: 50px;
  padding-right: 50px;
}
.footer .social {
  margin-left: 30px;
}
.footer .social a {
  margin-right: 18px;
}
.footer .logoLink {
  display: block;
  width: 112px;
  height: 46px;
  background-image: url("../images/logoNoosphere-black.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-mobile {
  display: none;
}

.main-footer {
  position: relative;
  z-index: 2;
  height: 72px;
  background: transparent;
}
.main-footer .logoFooter {
  width: 232px;
  height: 96px;
  margin-bottom: 37px;
}

.logoFooter {
  display: block;
  width: 112px;
  height: 46px;
  background-image: url("../images/logoNoosphere-black.svg");
  background-repeat: no-repeat;
  background-size: contain;
}

.info-footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  padding: 0 4px;
}

ol.breadcrumb {
  background-color: transparent;
  border-radius: 0;
  width: 100%;
  padding-right: 13px;
  display: block;
  margin: 70px auto 48px;
  padding-left: 255px;
}
@media (max-width: 1600px) {
  ol.breadcrumb {
    padding-left: 65px;
  }
}
@media (max-width: 1200px) {
  ol.breadcrumb {
    margin: 40px auto 24px;
  }
}

.masonry-wrap {
  width: 1392px;
}
@media (max-width: 1500px) {
  .masonry-wrap {
    width: 100%;
    margin: auto;
  }
}
.masonry-wrap img {
  float: left;
  margin: 1px;
}
@media (max-width: 1400px) {
  .masonry-wrap img.img-1 {
    width: 312px;
  }
  .masonry-wrap img.img-2 {
    width: 1000px;
  }
  .masonry-wrap img.img-3 {
    width: 419px;
  }
  .masonry-wrap img.img-4 {
    width: 578px;
  }
  .masonry-wrap img.img-5 {
    width: 852px;
  }
  .masonry-wrap img.img-6 {
    width: 417px;
  }
  .masonry-wrap img.img-7 {
    width: 416px;
  }
  .masonry-wrap img.img-8 {
    width: 835px;
  }
  .masonry-wrap img.img-9 {
    width: 471px;
    margin-right: 10px;
  }
  .masonry-wrap img.img-10 {
    width: 850px;
  }
  .masonry-wrap img.img-11 {
    width: 310px;
  }
  .masonry-wrap img.img-12 {
    width: 997px;
  }
  .masonry-wrap img.img-13 {
    width: 417px;
  }
  .masonry-wrap img.img-14 {
    width: 576px;
  }
}
@media (max-width: 1361px) {
  .masonry-wrap img.img-1 {
    width: 307px;
  }
  .masonry-wrap img.img-2 {
    width: 986px;
  }
  .masonry-wrap img.img-3 {
    width: 412px;
  }
  .masonry-wrap img.img-4 {
    width: 571px;
  }
  .masonry-wrap img.img-5 {
    width: 831px;
  }
  .masonry-wrap img.img-6 {
    width: 411px;
  }
  .masonry-wrap img.img-7 {
    width: 409px;
  }
  .masonry-wrap img.img-8 {
    width: 821px;
  }
  .masonry-wrap img.img-9 {
    width: 463px;
    margin-right: 10px;
  }
  .masonry-wrap img.img-10 {
    width: 826px;
  }
  .masonry-wrap img.img-11 {
    width: 305px;
  }
  .masonry-wrap img.img-12 {
    width: 989px;
  }
  .masonry-wrap img.img-13 {
    width: 406px;
  }
  .masonry-wrap img.img-14 {
    width: 561px;
  }
}
@media (max-width: 1352px) {
  .masonry-wrap img.img-1 {
    width: 304px;
  }
  .masonry-wrap img.img-2 {
    width: 985px;
  }
  .masonry-wrap img.img-3 {
    width: 403px;
  }
  .masonry-wrap img.img-4 {
    width: 558px;
  }
  .masonry-wrap img.img-5 {
    display: none;
  }
  .masonry-wrap img.img-6 {
    width: 405px;
  }
  .masonry-wrap img.img-7 {
    width: 404px;
  }
  .masonry-wrap img.img-8 {
    width: 811px;
  }
  .masonry-wrap img.img-9 {
    width: 456px;
    margin-right: 24px;
  }
  .masonry-wrap img.img-10 {
    display: none;
  }
  .masonry-wrap img.img-11 {
    width: 300px;
  }
  .masonry-wrap img.img-12 {
    width: 965px;
  }
  .masonry-wrap img.img-13 {
    width: 403px;
  }
  .masonry-wrap img.img-14 {
    width: 558px;
  }
}
@media (max-width: 1346px) {
  .masonry-wrap img.img-1 {
    width: 23.4%;
  }
  .masonry-wrap img.img-2 {
    width: 74.5%;
  }
  .masonry-wrap img.img-3 {
    width: 31.5%;
  }
  .masonry-wrap img.img-4 {
    width: 43%;
  }
  .masonry-wrap img.img-6 {
    width: 31%;
  }
  .masonry-wrap img.img-7 {
    width: 31%;
  }
  .masonry-wrap img.img-8 {
    width: 62%;
  }
  .masonry-wrap img.img-9 {
    width: 35%;
    margin-right: 33px;
  }
  .masonry-wrap img.img-11 {
    width: 23%;
  }
  .masonry-wrap img.img-12 {
    width: 75%;
  }
  .masonry-wrap img.img-13 {
    width: 30.5%;
  }
  .masonry-wrap img.img-14 {
    width: 42.5%;
  }
}
@media (max-width: 1320px) {
  .masonry-wrap img.img-1 {
    width: 23.4%;
  }
  .masonry-wrap img.img-2 {
    width: 74.5%;
  }
  .masonry-wrap img.img-3 {
    width: 31.5%;
  }
  .masonry-wrap img.img-4 {
    width: 43%;
  }
  .masonry-wrap img.img-6 {
    width: 31%;
  }
  .masonry-wrap img.img-7 {
    width: 31%;
  }
  .masonry-wrap img.img-8 {
    width: 62%;
  }
  .masonry-wrap img.img-9 {
    width: 35%;
    margin-right: 31px;
  }
  .masonry-wrap img.img-11 {
    width: 23%;
  }
  .masonry-wrap img.img-12 {
    width: 75%;
  }
  .masonry-wrap img.img-13 {
    width: 30.5%;
  }
  .masonry-wrap img.img-14 {
    width: 42.5%;
  }
}
@media (max-width: 1300px) {
  .masonry-wrap img.img-1 {
    width: 23.6%;
  }
  .masonry-wrap img.img-2 {
    width: 75.5%;
  }
  .masonry-wrap img.img-3 {
    width: 31.7%;
  }
  .masonry-wrap img.img-4 {
    width: 43.7%;
  }
  .masonry-wrap img.img-6 {
    width: 31.6%;
  }
  .masonry-wrap img.img-7 {
    width: 31.6%;
  }
  .masonry-wrap img.img-8 {
    width: 63.3%;
  }
  .masonry-wrap img.img-9 {
    width: 35.5%;
    margin-right: 11px;
  }
  .masonry-wrap img.img-11 {
    width: 23.4%;
  }
  .masonry-wrap img.img-12 {
    width: 75.5%;
  }
  .masonry-wrap img.img-13 {
    width: 31.5%;
  }
  .masonry-wrap img.img-14 {
    width: 43.5%;
  }
}
@media (max-width: 1200px) {
  .masonry-wrap img.img-1 {
    display: none;
  }
  .masonry-wrap img.img-2 {
    width: 100%;
  }
  .masonry-wrap img.img-3 {
    width: 41.7%;
  }
  .masonry-wrap img.img-4 {
    width: 57.6%;
  }
  .masonry-wrap img.img-6 {
    width: 50%;
  }
  .masonry-wrap img.img-7 {
    width: 49.5%;
  }
  .masonry-wrap img.img-8 {
    width: 100%;
  }
  .masonry-wrap img.img-9 {
    display: none;
  }
  .masonry-wrap img.img-11 {
    display: none;
  }
  .masonry-wrap img.img-12 {
    width: 100%;
  }
  .masonry-wrap img.img-13 {
    width: 41.62%;
  }
  .masonry-wrap img.img-14 {
    width: 57.9%;
  }
}
@media (max-width: 900px) {
  .masonry-wrap img.img-6 {
    width: 49.5%;
  }
  .masonry-wrap img.img-14 {
    width: 57.7%;
  }
}
@media (max-width: 700px) {
  .masonry-wrap img.img-1 {
    display: none;
  }
  .masonry-wrap img.img-2 {
    width: 99.5%;
  }
  .masonry-wrap img.img-3 {
    width: 41.7%;
  }
  .masonry-wrap img.img-4 {
    width: 57%;
  }
  .masonry-wrap img.img-6 {
    width: 49.5%;
  }
  .masonry-wrap img.img-7 {
    width: 49.5%;
  }
  .masonry-wrap img.img-8 {
    width: 99.5%;
  }
  .masonry-wrap img.img-9 {
    display: none;
  }
  .masonry-wrap img.img-11 {
    display: none;
  }
  .masonry-wrap img.img-12 {
    width: 99.5%;
  }
  .masonry-wrap img.img-13 {
    width: 41.62%;
  }
  .masonry-wrap img.img-14 {
    width: 57.6%;
  }
}
@media (max-width: 500px) {
  .masonry-wrap img.img-6 {
    width: 49.4%;
  }
  .masonry-wrap img.img-7 {
    width: 49.4%;
  }
  .masonry-wrap img.img-13 {
    width: 41.4%;
  }
  .masonry-wrap img.img-14 {
    width: 57.4%;
  }
}
.masonry-wrap .inner-block {
  float: left;
  width: 500px;
  height: 409px;
  background-color: #E9B516;
  padding: 42px 34px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 1px;
}
@media (max-width: 1400px) {
  .masonry-wrap .inner-block {
    width: 459px;
    height: 393px;
    padding: 24px;
  }
}
@media (max-width: 1361px) {
  .masonry-wrap .inner-block {
    width: 461px;
    height: 382px;
    padding: 24px;
  }
}
@media (max-width: 1352px) {
  .masonry-wrap .inner-block {
    width: 99%;
  }
}
@media (max-width: 1200px) {
  .masonry-wrap .inner-block {
    width: 100%;
  }
}
.masonry-wrap .inner-block p {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 0;
}
.masonry-wrap .inner-block ul {
  list-style: none;
  padding: 0;
  column-count: unset;
  margin-top: 19px;
}
.masonry-wrap .inner-block ul li {
  display: table;
  width: 100%;
  margin-bottom: 13px;
}
.masonry-wrap .inner-block ul li .count {
  display: table-cell;
  vertical-align: middle;
  font-weight: 900;
  font-size: 40px;
  line-height: 48px;
  text-align: right;
  padding-right: 18px;
  color: #FFF;
  width: 50%;
}
.masonry-wrap .inner-block ul li .text {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 20px;
  text-align: left;
  padding-left: 18px;
  color: #FFF;
}
.masonry-wrap .inner-block ul li:last-child {
  margin-bottom: 0;
}

.wrapper-scroll {
  max-width: 100%;
  overflow: hidden;
}
@media (max-width: 600px) {
  .wrapper-scroll {
    padding: 0 16px;
  }
}
@media (max-width: 850px) and (max-height: 450px) {
  .wrapper-scroll {
    padding: 0 24px;
  }
}

ul.catalog-slider {
  list-style: none;
  padding: 0;
  margin: 70px auto 0;
  white-space: nowrap;
}
ul.catalog-slider li {
  display: inline-block;
  vertical-align: top;
  width: 444px;
  margin-right: 30px;
}
ul.catalog-slider li:last-child {
  margin-right: 0;
}
@media (max-width: 600px) {
  ul.catalog-slider li:last-child {
    margin-right: auto;
  }
}
ul.catalog-slider li .title-slot {
  height: 81px;
  margin-top: 4px;
}
@media (max-width: 600px) {
  ul.catalog-slider li .title-slot {
    display: block;
    height: auto;
  }
}
@media (max-width: 900px) {
  ul.catalog-slider li {
    width: 322px;
  }
}
@media (max-width: 600px) {
  ul.catalog-slider li {
    margin: auto;
    display: block;
    width: 100%;
  }
}
@media (max-width: 850px) and (max-height: 450px) {
  ul.catalog-slider li {
    display: inline-block;
    vertical-align: top;
    white-space: normal;
    margin: 0 12px;
    width: calc(100% / 2 - 27px);
  }
}
@media (max-width: 1025px) {
  ul.catalog-slider {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  ul.catalog-slider {
    margin-top: 22px;
  }
}
@media (max-width: 600px) {
  ul.catalog-slider {
    white-space: normal;
    width: 100%;
  }
}
@media (max-width: 850px) and (max-height: 450px) {
  ul.catalog-slider {
    white-space: normal;
  }
}

a.catalog-item {
  display: block;
  margin-bottom: 50px;
  width: 100%;
  max-height: 100%;
  min-height: 543px;
  text-decoration: none;
}
@media (max-width: 700px) {
  a.catalog-item {
    min-height: auto;
  }
}
a.catalog-item:hover {
  text-decoration: none;
}
a.catalog-item:hover .photo-catalog {
  position: relative;
}
a.catalog-item:hover .photo-catalog:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.54);
  backdrop-filter: blur(4px);
  z-index: 1;
}
a.catalog-item:hover .name-author {
  color: #333;
}
a.catalog-item:hover .status-slot {
  color: #333;
}

.photo-catalog {
  display: block;
  width: 100%;
  max-width: 397px;
  height: 397px;
}
.photo-catalog img {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center;
}
@media (max-width: 900px) {
  .photo-catalog {
    width: 322px;
    height: 322px;
  }
}
@media (max-width: 767px) {
  .photo-catalog {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .photo-catalog {
    height: auto;
    max-height: 322px;
  }
  .photo-catalog img {
    max-height: 322px;
  }
}

.name-slot-author {
  display: block;
  margin-top: 14px;
  font-size: 16px;
  font-weight: 300;
  white-space: normal;
  margin-bottom: 5px;
  overflow: hidden;
  max-width: 397px;
}
@media (max-width: 600px) {
  .name-slot-author {
    height: auto;
  }
}

.name-author {
  color: #333;
}

.title-slot {
  display: block;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 22px;
  line-height: 26px;
  color: #333;
  white-space: normal;
  max-width: 397px;
}

@media (max-width: 900px) {
  .detail-slot-page .row.flex {
    flex-direction: column;
  }
}
.detail-slot-page .button-block {
  display: block;
  width: 100%;
  margin: 16px 0;
}
.detail-slot-page .button-block .btn {
  width: 100%;
}
.detail-slot-page .name-slot-author {
  margin-top: 0;
  margin-bottom: 10px;
}
.detail-slot-page h2.title-slot {
  font-size: 36px;
  line-height: 42px;
  font-weight: 300;
  color: #333;
  margin-bottom: 24px;
  max-width: 100%;
}
@media (max-width: 767px) {
  .detail-slot-page h2.title-slot {
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 16px;
  }
}

.description-slot .summary-text p {
  margin-top: 8px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: 24px;
}

.content-error {
  min-width: 100%;
  min-height: calc(100vh - 173px);
  background-image: url("../images/error-bg.png");
  background-size: cover;
  background-position: bottom;
  display: block;
  position: relative;
}
.content-error:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 0.5);
  z-index: 1;
}

.wrapper-error {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-right: -50%;
  text-align: center;
  z-index: 10;
}

.error-number {
  font-size: 154px;
  line-height: 180px;
  font-family: "Roboto", sans-serif;
  font-weight: 900;
  color: #FFF;
}

.error-slogan {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 36px;
  line-height: 42px;
  color: #FFF;
}

.message-error {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 22px;
  line-height: 26px;
  margin-top: 15px;
  color: #FFF;
}

.topButton {
  position: fixed;
  width: 37px;
  height: 37px;
  line-height: 37px;
  right: 22px;
  bottom: 24px;
  padding: 10px;
  border-radius: 4px;
  text-transform: uppercase;
  cursor: pointer;
  opacity: 0.7;
  z-index: 10;
}
.topButton .top-up {
  width: 24px;
  height: 24px;
  display: block;
  background-image: url("../images/top-up.svg");
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto;
}

@media screen and (min-width: 767px) and (max-width: 1200px) {
  .header {
    display: none;
  }

  .header-tablet {
    display: block;
    position: fixed;
    background-color: #444;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    height: 92px;
  }
  .header-tablet .logo {
    position: absolute;
    left: 14px;
    top: 10px;
  }
  .header-tablet .logo .logoLink {
    width: 145px;
    height: 60px;
    background-image: url("../images/logoNoosphere-black.svg");
  }
  .header-tablet .button-block {
    position: absolute;
    right: 80px;
    top: 22px;
  }
  .header-tablet .button-block .btn {
    width: 215px;
    height: 50px;
    text-align: center;
  }

  .main-menu {
    display: block;
    text-align: center;
    position: absolute;
    top: 74px;
    min-width: 100%;
    left: -1px;
    right: -1px;
    padding-top: 33px;
    padding-bottom: 34px;
    z-index: 10;
    background-color: #444;
    border-top: 1px solid #6C6C6C;
    min-height: 260px;
  }
  .main-menu li {
    text-align: center;
  }
  .main-menu li a {
    display: block;
    color: #FFF;
  }

  .navbar {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .navbar-toggle {
    position: absolute;
    float: none;
    right: 16px;
    margin: 0;
    top: 16px;
    z-index: 1000;
  }
  .navbar-toggle.collapsed span {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .navbar-toggle[aria-expanded="true"] {
    width: 42px;
    height: 32px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only) {
    position: absolute;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(2) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 16px;
    left: 12px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(3) {
    opacity: 0;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(4) {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 12px;
    left: 12px;
  }

  .navbar-collapse {
    position: relative;
    height: 100%;
  }
  .navbar-collapse .social-block {
    position: absolute;
    max-width: 100%;
    left: 50%;
    top: 256px;
    z-index: 10;
    margin-left: -84px;
  }
  .navbar-collapse .social-block .icon {
    width: 27px;
    height: 27px;
    margin: 0 13px;
  }

  ol.breadcrumb {
    padding-left: 24px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1023px) {
  .footer {
    flex-direction: column;
    height: auto;
    padding: 15px 24px;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .footer .logoLink {
    width: 145px;
    height: 60px;
    margin-bottom: 33px;
  }
  .footer .info {
    width: 100%;
    justify-content: space-between;
  }
  .footer .social {
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  ol.breadcrumb {
    padding-left: 13px;
  }

  .breadcrumb > li {
    vertical-align: middle;
  }

  .breadcrumb > .active {
    max-width: 75%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .header {
    display: none;
  }

  .header-tablet {
    display: none;
  }

  .header-mobile {
    display: block;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    height: 60px;
    background-color: #444;
  }
  .header-mobile .logo {
    position: absolute;
    left: 14px;
    top: 7px;
  }
  .header-mobile .logo .logoLink {
    width: 145px;
    height: 40px;
    background-image: url("../images/logoNoosphere-black.svg");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .header-mobile .button-block {
    position: absolute;
    right: 80px;
    top: 10px;
  }
  .header-mobile .button-block .btn {
    height: 40px;
    padding: 8px 24px;
    text-align: center;
  }

  .main-menu {
    display: block;
    text-align: center;
    position: absolute;
    top: 59px;
    min-width: 100%;
    min-height: 100vh;
    left: -1px;
    right: -1px;
    padding-top: 33px;
    padding-bottom: 34px;
    z-index: 100;
    background-color: #444;
    border-top: 1px solid #6C6C6C;
  }
  .main-menu li {
    display: block;
    padding: 0 90px;
    margin-bottom: 20px;
  }
  .main-menu li a {
    display: block;
    font-size: 20px;
    line-height: 22px;
    color: #FFF;
  }

  .navbar {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .navbar-toggle {
    position: absolute;
    float: none;
    right: 16px;
    margin: 0;
    top: 14px;
    z-index: 1000;
  }
  .navbar-toggle.collapsed span {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .navbar-toggle[aria-expanded="true"] {
    width: 42px;
    height: 32px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only) {
    position: absolute;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(2) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 16px;
    left: 12px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(3) {
    opacity: 0;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(4) {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 12px;
    left: 12px;
  }

  .navbar-collapse {
    height: 100%;
  }
  .navbar-collapse .social-block {
    position: absolute;
    max-width: 100%;
    left: 50%;
    top: 420px;
    z-index: 110;
    margin-left: -84px;
  }
  .navbar-collapse .social-block .icon {
    width: 27px;
    height: 27px;
    margin: 0 13px;
  }

  .footer {
    flex-direction: column;
    height: auto;
    padding: 15px 24px;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .footer .logoLink {
    width: 145px;
    height: 60px;
    margin-bottom: 33px;
    background-image: url("../images/logoNoosphere-black.svg");
    background-repeat: no-repeat;
    background-size: contain;
  }
  .footer .flex {
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 24px;
  }
  .footer .social {
    margin: 27px 0 27px;
  }
}
@media only screen and (max-width: 500px) {
  .breadcrumb > .active {
    max-width: 60%;
  }
}
@media only screen and (max-device-width: 481px) and (orientation: landscape) {
  .header-mobile {
    display: block;
  }

  .header-mobile {
    display: block;
    position: relative;
    z-index: 3;
    height: 60px;
  }
  .header-mobile .logo {
    position: absolute;
    left: 16px;
    top: 10px;
    max-width: 100%;
    z-index: 12;
  }

  .navbar {
    position: absolute;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
  }

  .navbar-toggle {
    position: absolute;
    float: none;
    right: 16px;
    margin: 0;
    top: 16px;
    z-index: 11;
  }
  .navbar-toggle.collapsed span {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .navbar-toggle[aria-expanded="true"] {
    width: 42px;
    height: 32px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only) {
    position: absolute;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(2) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    transform: rotate(135deg);
    top: 16px;
    left: 12px;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(3) {
    opacity: 0;
  }
  .navbar-toggle[aria-expanded="true"] span:not(.sr-only):nth-of-type(4) {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 12px;
    left: 12px;
  }

  .main-menu {
    display: block;
    text-align: center;
    position: absolute;
    top: 0;
    min-width: 100%;
    min-height: 100vh;
    left: -1px;
    right: -1px;
    padding-top: 95px;
    padding-bottom: 34px;
    z-index: 100;
  }
  .main-menu li {
    display: block;
    text-align: center;
    margin-bottom: 24px;
  }
  .main-menu li a {
    display: block;
    text-transform: uppercase;
  }

  .info-footer {
    display: block;
    margin-top: 76px;
    padding: 0 4px;
  }
  .info-footer .social {
    margin-bottom: 35px;
  }

  .footer {
    height: 110px;
  }
  .footer .logoFooter {
    width: 130px;
    height: 54px;
    margin: 0 auto 10px;
  }

  .logoFooter {
    display: block;
    width: 120px;
    height: 50px;
    background-image: url("../images/logoNoosphere-black.svg");
    background-repeat: no-repeat;
    background-size: contain;
  }
}
